#
#ident	"@(#)ResourceBundle.properties	1.1	01/01/18 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

description=\u4e8c\u8fdb\u5236\u6587\u4ef6
explanation=\u6307\u5b9a\u65b0\u4e8c\u8fdb\u5236\u6587\u4ef6\u6570\u636e\u5b58\u50a8\u7684\u914d\u7f6e\u53c2\u6570\u3002
path_label=\u8def\u5f84\uff1a
